
Figure - 开发 Dev #110698
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【AF】【Multi-user】【TC-RID: 1201-0201301】
2022-07-25 17:01 - CD FW-王伟

Status: 完成 Closed Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD- FW-石豪 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

不支持多用户，需要将多用户禁用

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-07-27 17:30 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- FW-石豪

#2 - 2022-08-04 19:42 - CD FW-王伟

- Subject changed from 【MK】【013】【Multi-user】【TC-RID: 0301-0201301】 to 【MK】【013】【Multi-user】【TC-RID: 1201-0201301】

#3 - 2022-08-17 14:06 - CD FW-王伟

- Status changed from New to 完成 Closed

移除多用户相关的功能，是FW的基础配置。

不需要概要设计。

#4 - 2022-09-08 08:26 - CD FW-王伟

- Subject changed from 【MK】【013】【Multi-user】【TC-RID: 1201-0201301】 to 【MK】【AF】【Multi-user】【TC-RID: 1201-0201301】

#5 - 2022-12-22 20:20 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

139688 general/platform/vendor/thundercom

m/apps/Overlay

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

shihao0506@thundersoft.com

AF:Multi-user:Disable Multi-user1.Modify maximum users to 12.Disable MultiUserUITC-RID: 0301-0201301IssueID: TS-R-DF-110698Change-Id:

I1fa4ba68b471b765bf3802feefc55c7528e589a7
#6 - 2022-12-22 20:20 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

140301 general/platform/vendor/thundercom

m/overlay

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangwei0629@thundersoft.com

AF:Multi-user:Disable Multi-user1.Modify maximum users to 12.Disable MultiUserUITC-RID: 0301-0201301IssueID: TS-R-DF-110698Change-Id:

I1fa4ba68b471b765bf3802feefc55c7528e589a7
